{
  "id": 5824449,
  "name": "Alice Shank, Appellant, v. Modern Woodmen of America, Appellee",
  "name_abbreviation": "Shank v. Modern Woodmen of America",
  "decision_date": "1918-05-01",
  "docket_number": "Gen. No. 6,575",
  "first_page": "536",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 128,
    "char_count": 1340,
    "ocr_confidence": 0.538,
    "pagerank": {
      "raw": 5.061447019797991e-08,
      "percentile": 0.3187905935828691
    },
    "sha256": "6248177ae6af28d51213df116478f2d80b2a9cad2f590e3f6e4bc295dda5faab",
    "simhash": "1:55228f0042ad02b0",
    "word_count": 225
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice Shank, Appellant, v. Modern Woodmen of America, Appellee."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "A. J. Clarity and B. B. Tiffany, for appellant.",
      "Truman Plante, E. D. Beynolds and George G. Perrin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alice Shank, Appellant, v. Modern Woodmen of America, Appellee.\nGen. No. 6,575.\n(Not to be reported in full.)\nAbstract of the Decision.\n1. Judgment, \u00a7 175 \u2014what is proper form of for defendant. The form of a judgment for defendant and against plaintiff for costs, given in Town of Magnolia v. Kayes, 200 111. App. 122, approved.\n2. Appeal and error, \u00a7 288*\u2014what is not final judgment. A judgment against plaintiff for costs after verdict for defendant is not a final judgment and is not appealable.\n3. Appeal, and error, \u00a7 1118*\u2014when appeal dismissed. \u25a0 Where an appeal is improperly taken from a judgment that is not final, it will be dismissed with leave to appellant to withdraw her record, abstracts and briefs and to appellee to withdraw its briefs.\nAppeal from the Circuit Court of Stephenson county; the Hon. Richard S. Farrand, Judge, presiding.\nHeard in this court at the April term, 1918.\nAppeal dismissed.\nOpinion filed May 1, 1918.\nStatement of the Case.\nAction by Alice Shank, plaintiff, against Modern Woodmen of America, defendant. From a judgment in defendant\u2019s favor for costs, plaintiff appeals.\nA. J. Clarity and B. B. Tiffany, for appellant.\nTruman Plante, E. D. Beynolds and George G. Perrin, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0536-01",
  "first_page_order": 562,
  "last_page_order": 562
}
